<?php
/**
* Shows router UMTS status
*
* PHP version 5
*
* @category Tools
* @package  linksys-wrt3g-tools
* @author   Christian Weiske <cweiske@cweiske.de>
* @license  AGPL v3
* @link     http://cweiske.de/linksys-wrt3g-tools.htm
*/
require_once dirname(__FILE__) . '/../config.php';
require_once 'Wrt3g.php';
try {
    $w = new Wrt3g();
    $arStatus = $w->getStatus();
    foreach ($arStatus as $key => $value) {
        echo $key . ': ' . $value . "\n";
    }
} catch (Exception $e) {
    echo 'Error: ' . $e->getMessage() . "\n";
    exit(1);
}
?>