<?php
/**
* Reboots the router
*
* PHP version 5
*
* @category Tools
* @package  linksys-wrt3g-tools
* @author   Christian Weiske <cweiske@cweiske.de>
* @license  AGPL v3
* @link     http://cweiske.de/linksys-wrt3g-tools.htm
*/
require_once dirname(__FILE__) . '/../config.php';
require_once 'Wrt3g.php';

try {
    $w = new Wrt3g();
    $resp = $w->reboot();
    echo $resp->getStatus() . ' ' . $resp->getReasonPhrase() . "\n";
} catch (Exception $e) {
    echo 'Error: ' . $e->getMessage() . "\n";
    exit(1);
}
?>